## logol 1.5.0

=== debian/control ===
Source: logol
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Olivier Sallou <osallou@debian.org>
DM-Upload-Allowed: yes
Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/logol/trunk/
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/logol/trunk/
Build-Depends: debhelper (>= 8.0.0),default-jdk (>= 1:1.6),ant,ruby (>=1.8),rubygems, gawk, swi-prolog,
 libbiojava-java, libdrmaa-java, antlr3, libcommons-cli-java, libcommons-collections3-java, libcommons-configuration-java,
 libcommons-lang-java, libcommons-logging-java, libxalan2-java, libxerces2-java, junit4, libgnumail-java,
 liblog4j1.2-java,texlive, tex4ht, libncursesw5-dev, ruby-cassiopee, ant-optional
Standards-Version: 3.9.3
Homepage: http://logol.genouest.org

Package: logol
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, default-jre | java6-runtime, ruby (>=1.8),rubygems, gawk,
 libbiojava-java, libdrmaa-java, antlr3, libcommons-cli-java, libcommons-collections3-java, libcommons-configuration-java,
 libcommons-lang-java, libcommons-logging-java, libxalan2-java, libxerces2-java, libgnumail-java, liblog4j1.2-java,
 ruby-cassiopee, logol-bin
Description: Pattern matching tool using Logol language
 Logol is a pattern matching tool using the Logol language.
 It searches with a specific grammar a pattern in small
 or large sequence (dna, rna, protein). It provides complete
 result matching with the original grammar in the results.

Package: logol-bin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, swi-prolog, libncursesw5
Description: Pattern matching tool using Logol language
 This package contains the Prolog binaries used by Logol to parse
 the sequence and match the grammar.
 .
 Logol is a pattern matching tool using the Logol language.
 It searches with a specific grammar a pattern in small
 or large sequence (dna, rna, protein). It provides complete
 result matching with the original grammar in the results.
