=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

DEB_ANT_BUILD_TARGET=create-jar,test_swi
DEB_ANT_ARGS=-Dant.build.javac.source=1.5 -Dant.build.javac.target=1.5

%:
	dh $@ 

override_dh_auto_build:
	dh_auto_build -- $(DEB_ANT_ARGS)

override_dh_install:
	dh_install
	rm -f debian/logol/usr/share/logol/prolog/*.c
	rm -f debian/logol/usr/share/logol/prolog/*.exe
	rm -f debian/logol/usr/share/logol/prolog/logol.properties
	if [ -e debian/logol ]; then chmod -f 755 debian/logol/usr/share/logol/*.sh; fi
	if [ -e debian/logol ]; then chmod -f 755 debian/logol/usr/share/logol/tools/*.sh; fi
	if [ -e debian/logol ]; then chmod -f 755 debian/logol/usr/share/logol/tools/*.rb; fi
	if [ -e debian/logol ]; then chmod -f 755 debian/logol/usr/share/logol/tools/mycostfunction; fi
	# Not available, requires pldoc, not currently available in Debian SWI-Prolog
	#cp Doc/logolParser.pdf debian/logol/usr/share/doc/logol/

override_dh_clean:
	dh_clean
	rm -f Swi*.xml
	rm -f prolog/*.exe
	rm -f lib/*.jar
	rm -f *.log
	rm -f src/org/irisa/genouest/logol/parser/*
	rm -f tools/suffixSearch.sh

override_dh_installexamples:
	rm -f test/tmp/*
	rm -f test/results/*
	dh_installexamples

override_dh_strip:
	dh_strip -Xlogol.exe -Xpreanalyse.exe

get-orig-source:
	debian/get-orig-source.sh
