=== debian/watch ===
version=3
https://gforge.inria.fr/frs/?group_id=1318  .*/logol-(\d[\d.-]+)\.tar\.bz2
