## logol 1.6.1

=== debian/changelog ===
logol (1.6.1-1) unstable; urgency=low

  * New upstream release (bug fixes) 

 -- Olivier Sallou <osallou@debian.org>  Tue, 09 Apr 2013 16:57:33 +0200

logol (1.6.0-1) unstable; urgency=low

  * New upstream release with bug fixes 

 -- Olivier Sallou <osallou@debian.org>  Fri, 15 Feb 2013 10:05:50 +0100

logol (1.5.0-6) unstable; urgency=low

  [ Olivier Sallou ]
  * debian/control: Fix typo in description (Closes: #685079). 
    Thanks to Erik Esterer <erik.esterer@gmail.com>

 -- Olivier Sallou <osallou@debian.org>  Fri, 17 Aug 2012 08:00:58 +0200

logol (1.5.0-5) unstable; urgency=low

  [ Olivier Sallou]
  * Transition package to use default java implementation:
    From james.page@ubuntu.com (Closes: #684158)
    - d/control: BD on default-jdk (>= 1:1.6), switch runtime dependency
      to default-jre | java6-runtime.
    - d/rules: Specify source/target = 1.5 to ensure backwards compatible
      bytecode is built.

 -- Olivier Sallou <osallou@debian.org>  Tue, 07 Aug 2012 15:18:43 +0200

logol (1.5.0-4) unstable; urgency=low

  * debian/postinst: remove directory permissions (Closes: #683647). 

 -- Olivier Sallou <osallou@debian.org>  Thu, 02 Aug 2012 17:09:31 +0200

logol (1.5.0-2) unstable; urgency=low

  * Support Arch dependent and arch independent separate builds.

 -- Olivier Sallou <osallou@debian.org>  Sun, 01 Jul 2012 23:49:16 +0200

logol (1.5.0-1) unstable; urgency=low

  * Initial release (Closes: #678373).

 -- Olivier Sallou <osallou@debian.org>  Thu, 21 Jun 2012 12:50:22 +0200
