## logol 1.6.2

=== debian/changelog ===
logol (1.6.2-2) unstable; urgency=low

  [ Olivier Sallou ]
  * Remove deprecated DM-Upload field.

  [ Dmitrijs Ledkovs ]
  * Bump standards version to 3.9.4.
  * Remove empty postinst script.
  * Add dependancy on texlive-latex-extra, needed to fix documentation
    FTBFS with new TeX Live.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Mon, 03 Jun 2013 23:36:49 +0100

logol (1.6.2-1) unstable; urgency=low

  * New upstream release (bug fixes)

 -- Olivier Sallou <osallou@debian.org>  Fri, 24 May 2013 14:37:24 +0200
