=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,7 @@
 
 override_dh_auto_build:
 	dh_auto_build -- $(DEB_ANT_ARGS)
+	ant -f build.xml doc
 
 override_dh_install:
 	dh_install
