## logol 1.6.3

=== debian/changelog ===
logol (1.6.3-1) unstable; urgency=low

  * New upstream release fixing important bugs on distance search
  * Remove patch for doc generation after swi-prolog fix 

 -- Olivier Sallou <osallou@debian.org>  Mon, 02 Sep 2013 08:54:46 +0200

logol (1.6.2-3) unstable; urgency=low

  * Fix swi-prolog compilation (Closes: #719030).

 -- Olivier Sallou <osallou@debian.org>  Thu, 08 Aug 2013 10:30:12 +0200
