=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Olivier Sallou <osallou@debian.org>
-Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/logol/trunk/
-Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/logol/trunk/
-Build-Depends: debhelper (>= 8.0.0),default-jdk (>= 1:1.6),ant,ruby (>=1.8),rubygems, gawk, swi-prolog (>=6.2.6-3),
+Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/logol/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/logol/
+Build-Depends: debhelper (>= 8.0.0),default-jdk (>= 1:1.6),ant,ruby (>=1.8),rubygems, gawk, swi-prolog (>=6.4.1-3),
  libbiojava-java, libdrmaa-java, antlr3, libcommons-cli-java, libcommons-collections3-java, libcommons-configuration-java,
  libcommons-lang-java, libcommons-logging-java, libxalan2-java, libxerces2-java, junit4, libgnumail-java,
  liblog4j1.2-java,texlive, texlive-latex-extra, tex4ht, libncursesw5-dev, ruby-cassiopee, ant-optional
@@ -26,7 +26,7 @@
 
 Package: logol-bin
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, swi-prolog(>=6.2.6-3), libncursesw5
+Depends: ${shlibs:Depends}, ${misc:Depends}, swi-prolog(>=6.4.1-3), libncursesw5
 Description: Pattern matching tool using Logol language
  This package contains the Prolog binaries used by Logol to parse
  the sequence and match the grammar.
