## logol 1.6.4

=== debian/changelog ===
logol (1.6.4-1) unstable; urgency=low

  * New upstream release fixing bugs

 -- Olivier Sallou <osallou@debian.org>  Tue, 22 Oct 2013 08:35:45 +0200
