=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,7 @@
 	dh $@ 
 
 override_dh_auto_build:
+	mv tools/pldoc.sty tools/pldoc.sty.upstream
 	dh_auto_build -- $(DEB_ANT_ARGS)
 	ant -f build.xml doc
 
@@ -23,10 +24,9 @@
 	if [ -e debian/logol ]; then chmod -f 755 debian/logol/usr/share/logol/tools/*.sh; fi
 	if [ -e debian/logol ]; then chmod -f 755 debian/logol/usr/share/logol/tools/*.rb; fi
 	if [ -e debian/logol ]; then chmod -f 755 debian/logol/usr/share/logol/tools/mycostfunction; fi
-	# Not available, requires pldoc, not currently available in Debian SWI-Prolog
-	#cp Doc/logolParser.pdf debian/logol/usr/share/doc/logol/
 
 override_dh_clean:
+	if [ -e tools/pldoc.sty.upstream ]; then mv tools/pldoc.sty.upstream tools/pldoc.sty; fi
 	dh_clean
 	rm -f Swi*.xml
 	rm -f prolog/*.exe
