## logol 1.6.5

=== debian/changelog ===
logol (1.6.5-1) unstable; urgency=low

  * New upstream release (memory footprint optimisation in some cases).

 -- Olivier Sallou <osallou@debian.org>  Fri, 25 Oct 2013 13:48:22 +0200
