## logol 1.6.6

=== debian/changelog ===
logol (1.6.6-1) unstable; urgency=low

  * New upstream releas (bug fixes on morphisms and doc).

 -- Olivier Sallou <osallou@debian.org>  Wed, 30 Oct 2013 16:21:09 +0100
