## logol 1.6.9

=== debian/changelog ===
logol (1.6.9-2) unstable; urgency=low

  * Fix prolog doc generation (Closes: #730916).

 -- Olivier Sallou <osallou@debian.org>  Sun, 01 Dec 2013 11:55:42 +0100

logol (1.6.9-1) unstable; urgency=low

  * New upstream release (bug fixes, add Windows support
    for Sicstus 4.2.x and Swi-prolog).

 -- Olivier Sallou <osallou@debian.org>  Mon, 11 Nov 2013 10:11:17 +0100
