=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends: debhelper (>= 8.0.0),default-jdk (>= 1:1.6),ant,ruby (>=1.8),rubygems, gawk, swi-prolog (>=6.4.1-3),
  libbiojava-java, libdrmaa-java, antlr3, libcommons-cli-java, libcommons-collections3-java, libcommons-configuration-java,
  libcommons-lang-java, libcommons-logging-java, libxalan2-java, libxerces2-java, junit4, libgnumail-java,
- liblog4j1.2-java,texlive, texlive-latex-extra, tex4ht, libncursesw5-dev, ruby-cassiopee, ant-optional
+ liblog4j1.2-java,texlive, texlive-latex-extra, tex4ht, libncursesw5-dev, ruby-cassiopee (>=0.1.12), ant-optional
 Standards-Version: 3.9.4
 Homepage: http://logol.genouest.org
 
@@ -17,7 +17,7 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}, default-jre | java6-runtime, ruby (>=1.8),rubygems, gawk,
  libbiojava-java, libdrmaa-java, antlr3, libcommons-cli-java, libcommons-collections3-java, libcommons-configuration-java,
  libcommons-lang-java, libcommons-logging-java, libxalan2-java, libxerces2-java, libgnumail-java, liblog4j1.2-java,
- ruby-cassiopee, logol-bin
+ ruby-cassiopee (>=0.1.12), logol-bin
 Description: Pattern matching tool using Logol language
  Logol is a pattern matching tool using the Logol language.
  It searches with a specific grammar a pattern in small
