## logol 1.6.10

=== debian/changelog ===
logol (1.6.10-1build1) trusty; urgency=medium

  * No-change rebuild to update swi-prolog dependency.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Apr 2014 13:58:06 +0200

logol (1.6.10-1) unstable; urgency=low

  * New upstream release, fix bug on Hamming error search 

 -- Olivier Sallou <osallou@debian.org>  Sat, 08 Feb 2014 13:17:17 +0100

logol (1.6.9-3) unstable; urgency=low

  * d/control,d/patches: Remove rubygems dependency, thanks to
    Cédric Boutillier <boutil@debian.org> (Closes: #735579).
  * Upgrade to Standards 3.9.5.

 -- Olivier Sallou <osallou@debian.org>  Fri, 17 Jan 2014 09:07:38 +0100
