=== debian/control ===
Source: logol
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Olivier Sallou <osallou@debian.org>
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/logol/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/logol/
Build-Depends: debhelper (>= 8.0.0),default-jdk (>= 1:1.6),ant,ruby,
 gawk, swi-prolog (>=6.4.1-3),
 libbiojava-java, libdrmaa-java, antlr3, libcommons-cli-java,
 libcommons-collections3-java, libcommons-configuration-java,
 libcommons-lang-java, libcommons-logging-java, libxalan2-java,
 libxerces2-java, junit4, libgnumail-java,
 liblog4j1.2-java,texlive, texlive-latex-extra, tex4ht,
 libncursesw5-dev, ruby-cassiopee (>=0.1.12), ant-optional
Standards-Version: 3.9.5
Homepage: http://logol.genouest.org

Package: logol
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, default-jre | java6-runtime,
 ruby, gawk,
 libbiojava-java, libdrmaa-java, antlr3, libcommons-cli-java,
 libcommons-collections3-java, libcommons-configuration-java,
 libcommons-lang-java, libcommons-logging-java, libxalan2-java,
 libxerces2-java, libgnumail-java, liblog4j1.2-java,
 ruby-cassiopee (>=0.1.12), logol-bin
Description: Pattern matching tool using Logol language
 Logol is a pattern matching tool using the Logol language.
 It searches with a specific grammar a pattern in small
 or large sequence (dna, rna, protein). It provides complete
 result matching with the original grammar in the results.

Package: logol-bin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, swi-prolog(>=6.4.1-3), libncursesw5
Description: Pattern matching tool using Logol language
 This package contains the Prolog binaries used by Logol to parse
 the sequence and match the grammar.
 .
 Logol is a pattern matching tool using the Logol language.
 It searches with a specific grammar a pattern in small
 or large sequence (dna, rna, protein). It provides complete
 result matching with the original grammar in the results.
