=== debian/rules ===
--- 
+++ 
@@ -20,6 +20,7 @@
 	rm -f debian/logol/usr/share/logol/prolog/*.c
 	rm -f debian/logol/usr/share/logol/prolog/*.exe
 	rm -f debian/logol/usr/share/logol/prolog/logol.properties
+	rm -f debian/logol/usr/share/logol/tools/*.keep_old_script
 	if [ -e debian/logol ]; then chmod -f 755 debian/logol/usr/share/logol/*.sh; fi
 	if [ -e debian/logol ]; then chmod -f 755 debian/logol/usr/share/logol/tools/*.sh; fi
 	if [ -e debian/logol ]; then chmod -f 755 debian/logol/usr/share/logol/tools/*.rb; fi
