=== debian/watch ===
version=3
https://gforge.inria.fr/frs/?group_id=1318  .*/logol_(\d[\d.-]+)\.orig\.tar\.bz2
