## logol 1.7.0

=== debian/changelog ===
logol (1.7.0-2) unstable; urgency=medium

  * d/control,d/patches/remove_drmaa_support: Remove libdrmaa-java dependency
    due to gridengine removal from Jessie (#776131).
    d/series: remove drmaa patch
    d/README.Debian: explain non drmaa support of this release

 -- Olivier Sallou <osallou@debian.org>  Sun, 01 Feb 2015 08:56:52 +0100

logol (1.7.0-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * No source changes, rebuild against swi-prolog 6.6.5
  * Urgency high to not hold migration of swi-prolog for much longer

 -- Євгеній Мещеряков <eugen@debian.org>  Wed, 21 May 2014 21:26:00 +0200

logol (1.7.0-1) unstable; urgency=low

  * New upstream release

 -- Olivier Sallou <osallou@debian.org>  Sat, 08 Feb 2014 13:25:38 +0100
