=== debian/control ===
--- 
+++ 
@@ -7,24 +7,28 @@
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/logol/
 Build-Depends: debhelper (>= 8.0.0),default-jdk (>= 1:1.6),ant,ruby,
  gawk, swi-prolog (>=6.4.1-3),
- libbiojava-java, libdrmaa-java, antlr3, libcommons-cli-java,
+ libbiojava-java, antlr3, libcommons-cli-java,
  libcommons-collections3-java, libcommons-configuration-java,
  libcommons-lang-java, libcommons-logging-java, libxalan2-java,
  libxerces2-java, junit4, libgnumail-java,
  liblog4j1.2-java,texlive, texlive-latex-extra, tex4ht,
- libncursesw5-dev, ruby-cassiopee (>=0.1.12), ant-optional
+ libncursesw5-dev, ant-optional,
+ cassiopee, ruby-cassiopee
+#libdrmaa-java removed from Jessie, to be reintroduced.
 Standards-Version: 3.9.5
 Homepage: http://logol.genouest.org
 
 Package: logol
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, default-jre | java6-runtime,
+Depends: ${shlibs:Depends}, ${misc:Depends}, default-jre | java7-runtime,
  ruby, gawk,
- libbiojava-java, libdrmaa-java, antlr3, libcommons-cli-java,
+ libbiojava-java, antlr3, libcommons-cli-java,
  libcommons-collections3-java, libcommons-configuration-java,
  libcommons-lang-java, libcommons-logging-java, libxalan2-java,
  libxerces2-java, libgnumail-java, liblog4j1.2-java,
- ruby-cassiopee (>=0.1.12), logol-bin
+ cassiopee, logol-bin
+#libdrmaa-java removed from Jessie, to be reintroduced.
+Suggests: ruby-cassiopee (>=0.1.12)
 Description: Pattern matching tool using Logol language
  Logol is a pattern matching tool using the Logol language.
  It searches with a specific grammar a pattern in small
