## logol 1.7.2

=== debian/changelog ===
logol (1.7.2-2) unstable; urgency=medium

  * d/patches/fix_swipl72: Fix swipl v7.x compatibility (Closes: #790136).

 -- Olivier Sallou <osallou@debian.org>  Mon, 29 Jun 2015 11:59:23 +0200

logol (1.7.2-1) unstable; urgency=medium

  * New upstream release
    d/control: use Standars 3.9.6

 -- Olivier Sallou <osallou@debian.org>  Thu, 05 Feb 2015 15:32:25 +0100
