=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  libncursesw5-dev, ant-optional,
  cassiopee, ruby-cassiopee
 #libdrmaa-java removed from Jessie, to be reintroduced.
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://logol.genouest.org
 
 Package: logol
