## logol 1.7.4

=== debian/changelog ===
logol (1.7.4-1) unstable; urgency=medium

  * New upstream release

 -- Olivier Sallou <osallou@debian.org>  Tue, 12 Apr 2016 10:51:02 +0200

logol (1.7.2-3) unstable; urgency=medium

  * Team upload.
  * Depend on libmail-java instead of libgnumail-java
  [ Olivier Sallou ]
     - Fix antlr 3.5 parser generation issue (relates to #820286)
       Closes: #811185.

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 31 Jul 2015 17:17:23 +0200
