=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  libbiojava-java, antlr3, libcommons-cli-java,
  libcommons-collections3-java, libcommons-configuration-java,
  libcommons-lang-java, libcommons-logging-java, libxalan2-java,
- libxerces2-java, junit4, libgnumail-java,
+ libxerces2-java, junit4, libmail-java,
  liblog4j1.2-java,texlive, texlive-latex-extra, tex4ht,
  libncursesw5-dev, ant-optional,
  cassiopee, ruby-cassiopee
@@ -25,7 +25,7 @@
  libbiojava-java, antlr3, libcommons-cli-java,
  libcommons-collections3-java, libcommons-configuration-java,
  libcommons-lang-java, libcommons-logging-java, libxalan2-java,
- libxerces2-java, libgnumail-java, liblog4j1.2-java,
+ libxerces2-java, libmail-java, liblog4j1.2-java,
  cassiopee, logol-bin
 #libdrmaa-java removed from Jessie, to be reintroduced.
 Suggests: ruby-cassiopee (>=0.1.12)
