## logol 1.7.5

=== debian/changelog ===
logol (1.7.5-1) unstable; urgency=medium

  * New upstream release 

 -- Olivier Sallou <osallou@debian.org>  Wed, 16 Nov 2016 13:24:20 +0100
