=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Olivier Sallou <osallou@debian.org>
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/logol/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/logol/
-Build-Depends: debhelper (>= 8.0.0),default-jdk (>= 1:1.6),ant,ruby,
+Build-Depends: debhelper (>= 9.0.0),default-jdk (>= 1:1.6),ant,ruby,
  gawk, swi-prolog (>=6.4.1-3),
  libbiojava-java, antlr3, libcommons-cli-java,
  libcommons-collections3-java, libcommons-configuration-java,
