=== debian/rules ===
--- 
+++ 
@@ -28,6 +28,8 @@
 
 override_dh_clean:
 	if [ -e tools/pldoc.sty.upstream ]; then mv tools/pldoc.sty.upstream tools/pldoc.sty; fi
+	mkdir -p test/tmp
+	mkdir -p test/results
 	dh_clean
 	rm -f Swi*.xml
 	rm -f prolog/*.exe
@@ -35,6 +37,8 @@
 	rm -f *.log
 	rm -f src/org/irisa/genouest/logol/parser/*
 	rm -f tools/suffixSearch.sh
+	rm -rf test/tmp
+	rm -rf test/results
 
 override_dh_installexamples:
 	rm -f test/tmp/*
