## logol 1.7.6

=== debian/changelog ===
logol (1.7.6-1) unstable; urgency=medium

  * New upstream release 

 -- Olivier Sallou <osallou@debian.org>  Thu, 07 Dec 2017 16:51:33 +0000

logol (1.7.5-2) unstable; urgency=medium

  * Team upload.
  * Moved packaging from SVN to Git
  * cme fix dpkg-control
  * Standards-Version: 4.1.1
  * remove drmaa sym link as patches remove drmaa support
    while drmaa is back in Debian, new release is not compatible
    with current upstream code, Closes: #877461
  * debhelper 10

 -- Andreas Tille <tille@debian.org>  Sat, 07 Oct 2017 21:23:51 +0200
