## logol 1.7.7

=== debian/changelog ===
logol (1.7.7-1build1) bionic; urgency=medium

  * No-change rebuild against swi-prolog 7.6.4.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 05 Feb 2018 17:56:23 -0800

logol (1.7.7-1) unstable; urgency=medium

  * New upstream release (bug fixes) 

 -- Olivier Sallou <osallou@debian.org>  Fri, 08 Dec 2017 08:54:52 +0000
