=== debian/control ===
Source: logol
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Olivier Sallou <osallou@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 10),
               default-jdk,
               ant,
               ruby,
               gawk,
               swi-prolog (>=6.4.1-3),
               libbiojava-java,
               antlr3,
               libcommons-cli-java,
               libcommons-collections3-java,
               libcommons-configuration-java,
               libcommons-lang-java,
               libcommons-logging-java,
               libxalan2-java,
               libxerces2-java,
               junit4,
               libmail-java,
               liblog4j1.2-java,
               texlive,
               texlive-latex-extra,
               tex4ht,
               libncursesw5-dev,
               ant-optional,
               cassiopee,
               ruby-cassiopee
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/logol.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/logol.git
Homepage: http://logol.genouest.org

Package: logol
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         default-jre | java7-runtime,
         ruby,
         gawk,
         libbiojava-java,
         antlr3,
         libcommons-cli-java,
         libcommons-collections3-java,
         libcommons-configuration-java,
         libcommons-lang-java,
         libcommons-logging-java,
         libxalan2-java,
         libxerces2-java,
         libmail-java,
         liblog4j1.2-java,
         cassiopee,
         logol-bin
Suggests: ruby-cassiopee (>=0.1.12)
Description: Pattern matching tool using Logol language
 Logol is a pattern matching tool using the Logol language.
 It searches with a specific grammar a pattern in small
 or large sequence (dna, rna, protein). It provides complete
 result matching with the original grammar in the results.

Package: logol-bin
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         swi-prolog(>=6.4.1-3),
         libncursesw5
Description: Pattern matching tool using Logol language
 This package contains the Prolog binaries used by Logol to parse
 the sequence and match the grammar.
 .
 Logol is a pattern matching tool using the Logol language.
 It searches with a specific grammar a pattern in small
 or large sequence (dna, rna, protein). It provides complete
 result matching with the original grammar in the results.
