=== debian/rules ===
--- 
+++ 
@@ -11,8 +11,10 @@
 	dh $@ 
 
 override_dh_auto_build:
+	if [ ! -e lib ]; then mkdir -p lib; fi
 	mv tools/pldoc.sty tools/pldoc.sty.upstream
 	dh_auto_build -- $(DEB_ANT_ARGS)
+	mkdir -p test/tmp test/results
 	ant -f build.xml doc
 
 override_dh_install:
@@ -26,10 +28,15 @@
 	if [ -e debian/logol ]; then chmod -f 755 debian/logol/usr/share/logol/tools/*.rb; fi
 	if [ -e debian/logol ]; then chmod -f 755 debian/logol/usr/share/logol/tools/mycostfunction; fi
 
+override_dh_auto_clean:
+	if [ ! -e test/tmp ]; then mkdir -p test/tmp; fi
+	if [ ! -e test/results ]; then mkdir -p test/results; fi
+	dh_auto_clean
+
 override_dh_clean:
 	if [ -e tools/pldoc.sty.upstream ]; then mv tools/pldoc.sty.upstream tools/pldoc.sty; fi
-	mkdir -p test/tmp
-	mkdir -p test/results
+	if [ ! -e test/tmp ]; then mkdir -p test/tmp; fi
+	if [ ! -e test/results ]; then mkdir -p test/results; fi
 	dh_clean
 	rm -f Swi*.xml
 	rm -f prolog/*.exe
