## logol 1.7.8

=== debian/changelog ===
logol (1.7.8-3) unstable; urgency=medium

  * Team upload.
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1
  * Secure URI in copyright format
  * Remove trailing whitespace in debian/changelog
  * Remove trailing whitespace in debian/rules

 -- Andreas Tille <tille@debian.org>  Mon, 29 Oct 2018 09:05:37 +0100

logol (1.7.8-2) unstable; urgency=medium

  * Remove ncurses dependency (Closes: #804579)

 -- Olivier Sallou <osallou@debian.org>  Fri, 01 Jun 2018 09:23:38 +0000

logol (1.7.8-1) unstable; urgency=medium

  * New upstream release (bug fixes)

 -- Olivier Sallou <osallou@debian.org>  Wed, 04 Apr 2018 13:33:57 +0000
