=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Olivier Sallou <osallou@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                default-jdk,
                ant,
                ruby,
@@ -24,13 +24,12 @@
                texlive,
                texlive-latex-extra,
                tex4ht,
-               libncursesw5-dev,
                ant-optional,
                cassiopee,
                ruby-cassiopee
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/logol.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/logol.git
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/med-team/logol
+Vcs-Git: https://salsa.debian.org/med-team/logol.git
 Homepage: http://logol.genouest.org
 
 Package: logol
@@ -56,21 +55,20 @@
 Suggests: ruby-cassiopee (>=0.1.12)
 Description: Pattern matching tool using Logol language
  Logol is a pattern matching tool using the Logol language.
- It searches with a specific grammar a pattern in small
- or large sequence (dna, rna, protein). It provides complete
+ It searches with a specific grammar for a pattern in small
+ or large sequences (DNA, RNA, protein). It provides complete
  result matching with the original grammar in the results.
 
 Package: logol-bin
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         swi-prolog(>=6.4.1-3),
-         libncursesw5
+         swi-prolog(>=6.4.1-3)
 Description: Pattern matching tool using Logol language
  This package contains the Prolog binaries used by Logol to parse
  the sequence and match the grammar.
  .
  Logol is a pattern matching tool using the Logol language.
  It searches with a specific grammar a pattern in small
- or large sequence (dna, rna, protein). It provides complete
+ or large sequences (DNA, RNA, protein). It provides complete
  result matching with the original grammar in the results.
