=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 DEB_ANT_ARGS=-Dant.build.javac.source=1.5 -Dant.build.javac.target=1.5
 
 %:
-	dh $@ 
+	dh $@
 
 override_dh_auto_build:
 	if [ ! -e lib ]; then mkdir -p lib; fi
