## logol 1.7.9

=== debian/changelog ===
logol (1.7.9-3) unstable; urgency=medium

  * Remove broken symlink (not needed) Closes: 988650 

 -- Olivier Sallou <osallou@debian.org>  Thu, 20 May 2021 06:10:11 +0000

logol (1.7.9-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Add salsa-ci file (routine-update)
  * Do not try to install Doc/logolParser.pdf since the according LaTeX
    file does not build any more
    Closes: #952294

 -- Andreas Tille <tille@debian.org>  Sun, 23 Feb 2020 17:58:32 +0100

logol (1.7.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  [ Olivier Sallou ]
  * Fix FTBS with swi-prolog 7.7.25 (Closes: #916953).

 -- Andreas Tille <tille@debian.org>  Thu, 20 Dec 2018 21:02:51 +0100
