=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Uploaders: Olivier Sallou <osallou@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                default-jdk,
                ant,
                ruby,
                gawk,
-               swi-prolog (>=6.4.1-3),
+               swi-prolog,
                libbiojava-java,
                antlr3,
                libcommons-cli-java,
@@ -26,8 +26,9 @@
                tex4ht,
                ant-optional,
                cassiopee,
-               ruby-cassiopee
-Standards-Version: 4.2.1
+               ruby-cassiopee,
+               chrpath
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/med-team/logol
 Vcs-Git: https://salsa.debian.org/med-team/logol.git
 Homepage: http://logol.genouest.org
@@ -52,7 +53,7 @@
          liblog4j1.2-java,
          cassiopee,
          logol-bin
-Suggests: ruby-cassiopee (>=0.1.12)
+Suggests: ruby-cassiopee
 Description: Pattern matching tool using Logol language
  Logol is a pattern matching tool using the Logol language.
  It searches with a specific grammar for a pattern in small
@@ -63,7 +64,7 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         swi-prolog(>=6.4.1-3)
+         swi-prolog
 Description: Pattern matching tool using Logol language
  This package contains the Prolog binaries used by Logol to parse
  the sequence and match the grammar.
