=== debian/rules ===
--- 
+++ 
@@ -12,10 +12,14 @@
 
 override_dh_auto_build:
 	if [ ! -e lib ]; then mkdir -p lib; fi
+	if [ ! -e prolog/process.so ]; then ln -s /usr/lib/swi-prolog/lib/$(DEB_HOST_GNU_CPU)-$(DEB_HOST_ARCH_OS)/process.so prolog/process.so; fi
 	mv tools/pldoc.sty tools/pldoc.sty.upstream
 	dh_auto_build -- $(DEB_ANT_ARGS)
 	mkdir -p test/tmp test/results
 	ant -f build.xml doc
+	rm -f prolog/process.so
+	chrpath -d prolog/logol.exe
+	chrpath -d prolog/preanalyse.exe
 
 override_dh_install:
 	dh_install
@@ -27,10 +31,13 @@
 	if [ -e debian/logol ]; then chmod -f 755 debian/logol/usr/share/logol/tools/*.sh; fi
 	if [ -e debian/logol ]; then chmod -f 755 debian/logol/usr/share/logol/tools/*.rb; fi
 	if [ -e debian/logol ]; then chmod -f 755 debian/logol/usr/share/logol/tools/mycostfunction; fi
+	if [ ! -e debian/logol-bin/usr/share/logol/prolog ]; then mkdir -p debian/logol-bin/usr/share/logol/prolog; fi
+	ln -s /usr/lib/swi-prolog/lib/$(DEB_HOST_GNU_CPU)-$(DEB_HOST_ARCH_OS)/process.so debian/logol-bin/usr/share/logol/prolog/process.so
 
 override_dh_auto_clean:
 	if [ ! -e test/tmp ]; then mkdir -p test/tmp; fi
 	if [ ! -e test/results ]; then mkdir -p test/results; fi
+	if [ -e prolog/process.so ]; then rm -f prolog/process.so; fi
 	dh_auto_clean
 
 override_dh_clean:
