## logol 1.7.9%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -8,8 +8,9 @@
                ant,
                ruby,
                gawk,
-               swi-prolog,
-               libbiojava-java,
+               swi-prolog (>=8.4.2),
+               swi-prolog-abi-binary-68,
+               libbiojava-java (>= 1:1.9.5+dfsg),
                antlr3,
                libcommons-cli-java,
                libcommons-collections3-java,
@@ -28,10 +29,11 @@
                cassiopee,
                ruby-cassiopee,
                chrpath
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/med-team/logol
 Vcs-Git: https://salsa.debian.org/med-team/logol.git
 Homepage: http://logol.genouest.org
+Rules-Requires-Root: no
 
 Package: logol
 Architecture: all
@@ -40,7 +42,7 @@
          default-jre | java7-runtime,
          ruby,
          gawk,
-         libbiojava-java,
+         libbiojava-java (>= 1:1.9.5+dfsg),
          antlr3,
          libcommons-cli-java,
          libcommons-collections3-java,
@@ -64,7 +66,8 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         swi-prolog
+         swi-prolog,
+         swi-prolog-abi-binary-68
 Description: Pattern matching tool using Logol language
  This package contains the Prolog binaries used by Logol to parse
  the sequence and match the grammar.
