## logol 1.7.9+dfsg

=== debian/changelog ===
logol (1.7.9+dfsg-6build1) lunar; urgency=medium

  * No-change rebuild against libswipl.so.9

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 29 Mar 2023 15:49:06 +0000

logol (1.7.9+dfsg-6) unstable; urgency=medium

  * d/tests: update tests to allow non-root testing and set DEBUG
    mode to ease failure analysis 
  * rebuild against new swi-prolog (Closes: #1026056)

 -- Olivier Sallou <osallou@debian.org>  Wed, 14 Dec 2022 08:24:54 +0000

logol (1.7.9+dfsg-5) unstable; urgency=medium

  * Team upload
  * Upload to unstable to accompany auto-biojava-live transition
    (Closes: #1009295)

 -- Pierre Gruet <pgt@debian.org>  Mon, 11 Apr 2022 16:38:53 +0200

logol (1.7.9+dfsg-4) experimental; urgency=medium

  * Team upload
  * Depending on biojava-live 1:1.9.5+dfsg, which introduced new jar names
  * Raising Standards version to 4.6.0:
    - Rules-Requires-Root: no

 -- Pierre Gruet <pgt@debian.org>  Sun, 10 Apr 2022 22:50:07 +0200

logol (1.7.9+dfsg-3) unstable; urgency=medium

  * d/control: add dep on swi-prolog ABI via  swi-prolog-abi-binary-68 

 -- Olivier Sallou <osallou@debian.org>  Fri, 04 Mar 2022 06:29:09 +0000

logol (1.7.9+dfsg-2) unstable; urgency=medium

  * Source only upload, rebuilding against swi-prolog/8.4.2+dfsg-2 after
    swi-prolog ABI break (Closes: #1006384).

 -- Olivier Sallou <osallou@debian.org>  Tue, 01 Mar 2022 08:54:23 +0000

logol (1.7.9+dfsg-1) unstable; urgency=medium

  [ Shruti Sridhar ]
  * Team Upload.
  * Add autopkgtests
  * Install README as docs

  [ Andreas Tille ]
  * Add hardening options
  * Use Files-Excluded to create clean tarball
  * Fix watch file
  * Watch file version 4
  * d/rules: Drop get-orig-source target
  * Skip blhc and reprotest in CI

 -- Shruti Sridhar <shruti.sridhar99@gmail.com>  Mon, 16 Aug 2021 16:00:11 +0530
